.button_mobile {
	display: none !important;
}

.banners__content {
  padding: 40px 0 0 !important;
}

@media (max-width: 768px) {
	.button_mobile {
		display: inline-block!important;
	}
}
@media (min-width: 1600px) {
	:is(.body__container.container) .banners {
		margin-left: -90px;
		margin-right: -90px;
	}
}
